Bug 109172 - multiscreen bug in bluecurve's gtk engine
multiscreen bug in bluecurve's gtk engine
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Alexander Larsson
: 109696 118331 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-11-05 09:00 EST by jozsef kozma
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-02 15:30:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
bactrace of crash (26.59 KB, text/plain)
2004-02-20 12:51 EST, Mark McLoughlin
no flags Details
fairly trivial fix (4.23 KB, patch)
2004-02-20 12:51 EST, Mark McLoughlin
no flags Details | Diff

  None (edit)
Description jozsef kozma 2003-11-05 09:00:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Linux 2.4.22-1.2115.
nptl i686) Opera 7.11  [en]

Description of problem:
On my dual display system the panel of the secondary screen works 
errornous. Properties of panel and almost every objects on panel are 
unavailable. When I left click and choose properties on the secondary 
display's panel, panels on both displays are closing and restarting.
It's the same for the clock and launchers on this panel, but 
workspace switcher's properties applet is working well.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. left click on panel
2. choose properties

Actual Results:  panels are restarting

Expected Results:  'properties' applet should be fired

Additional info:

i've just updated my system from rawhide
i'm not using xinerama, because opera hangs if i do
Comment 1 Mark McLoughlin 2004-02-20 12:48:58 EST
Turns out this is a bug with the Bluecurve theme engine. Moving there.
Comment 2 Mark McLoughlin 2004-02-20 12:51:07 EST
Created attachment 97875 [details]
bactrace of crash
Comment 3 Mark McLoughlin 2004-02-20 12:51:42 EST
Created attachment 97876 [details]
fairly trivial fix
Comment 4 Mark McLoughlin 2004-02-23 04:11:53 EST
*** Bug 109696 has been marked as a duplicate of this bug. ***
Comment 5 Alexander Larsson 2004-02-25 04:04:57 EST
The patch is in cvs. Will be in the next build we do of redhat-artwork
(first one after 0.92).
Comment 6 Alexander Larsson 2004-03-02 15:30:46 EST
Fixed in 0.93
Comment 7 Mark McLoughlin 2004-03-26 03:09:41 EST
*** Bug 118331 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.